from django.urls import path, include
from rest_framework.routers import DefaultRouter
from apps.fim.views import (PriceSetViewSet, FeeSetViewSet, FeeViewSet)

API_BASE_URL = 'api/fim/'
HTML_BASE_URL = 'dhtml/fim/'

router = DefaultRouter()
router.register('priceset', PriceSetViewSet, basename='priceset')
router.register('feeset', FeeSetViewSet, basename='feeset')
router.register('fee', FeeViewSet, basename='fee')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]